Find the answer to your Linux question:
Results 1 to 4 of 4
Hello, it seems that my display driver (which should be located here, but with the number 7.2: [(ubuntu archives - /ubuntu/pool/main/e/eglibc/) Is missing. Is there and alternative? I have the ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2010
    Posts
    7

    Failed to fetch display driver, not found.


    Hello, it seems that my display driver (which should be located here, but with the number 7.2: [(ubuntu archives - /ubuntu/pool/main/e/eglibc/) Is missing. Is there and alternative? I have the ATI Radeon HD3200, something along those lines. If you want more details, ask, and I'll gladly boot back up into linux (on my other computer) and provide you with them.

    Thanks in advance,

    -Don

  2. #2
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    What do you mean it's missing? Can you explain please? Did you check the system menu for the restricted drivers? I think you can download the official drivers from the ATI website.
    AMD Support Search
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

  3. #3
    Just Joined!
    Join Date
    Jul 2010
    Posts
    7
    Quote Originally Posted by MikeTbob View Post
    What do you mean it's missing?
    It is not in the Ubuntu Archives, basically 404.

    Linux mint, however, is convinced that it is.

  4. #4
    Penguin of trust elija's Avatar
    Join Date
    Jul 2004
    Location
    Either at home or at work or down the pub
    Posts
    3,487
    I'm currently using LMDE so it may not be the same for you if you are using the Ubuntu based Mint but you could try either:

    Code:
     Menu -> Administration -> Hardware Drivers
    or


    Code:
    Open Synaptic
    Search for fglrx-glx
    Mark it for installation and click apply
    Accept all the additional things that need to be installed
    What do we want?
    Time machines!

    When do we want 'em?
    Doesn't really matter does it!?


    Conkybots: Interactive plugins for your Conkys!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •